export const others = {
  // backgrounds;
  'background-top-elements': require('./backgrounds/background-top-elements.svg'),
  background: require('./backgrounds/background.svg'),
  'colony-arrows': require('./backgrounds/colony-arrows.svg'),
  desert: require('./backgrounds/desert.svg'),
  forest: {
    svgPath: require('./backgrounds/forest.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/backgrounds/forest.scss').default,
  },
  progress: {
    svgPath: require('./backgrounds/progress.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/backgrounds/progress.scss').default,
  },
  start: {
    svgPath: require('./backgrounds/start.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/backgrounds/start.scss').default,
  },
  slippery_path_snake: require('./backgrounds/slippery-path-snake.svg'),

  // others;
  circle_is_done: {
    svgPath: require('./others/circle_is_done.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/others/circle_is_done.scss').default,
  },
  flag: require('./others/flag.svg'),
  star: require('./others/star.svg'),
};

export const cells = {
  abcde: {
    svgPath: require('./cells/abcde.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/abcde.scss').default,
  },
  accident: {
    svgPath: require('./cells/accident.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/accident.scss').default,
  },
  ads: {
    svgPath: require('./cells/ads.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/ads.scss').default,
  },
  ambulance_2: {
    svgPath: require('./cells/ambulance_2.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/ambulance_2.scss').default,
  },
  army: {
    svgPath: require('./cells/army.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/army.scss').default,
  },
  attempt_to_kill_player: {
    svgPath: require('./cells/attempt_to_kill_player.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/attempt_to_kill_player.scss').default,
  },
  auction_started: {
    svgPath: require('./cells/auction_started.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/auction_started.scss').default,
  },
  bamper: {
    svgPath: require('./cells/bamper.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bamper.scss').default,
  },
  banana_plantation: {
    svgPath: require('./cells/banana_plantation.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/banana_plantation.scss').default,
  },
  // TODO mixin
  bank: {
    svgPath: require('./cells/bank.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_and_stock.scss').default,
  },
  // TODO mixin
  bank_27: {
    svgPath: require('./cells/bank_27.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_and_stock.scss').default,
  },
  // TODO mixin
  bank_8: {
    svgPath: require('./cells/bank_8.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_and_stock.scss').default,
  },
  bank_crash: {
    svgPath: require('./cells/bank_crash.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_crash.scss').default,
  },
  bank_jungle: {
    svgPath: require('./cells/bank_jungle.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_jungle.scss').default,
  },
  bank_robbery: {
    svgPath: require('./cells/bank_robbery.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_robbery.scss').default,
  },
  bermuda_triangle: {
    svgPath: require('./cells/bermuda_triangle.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bermuda_triangle.scss').default,
  },
  bet_on_star_won_40: {
    svgPath: require('./cells/bet_on_star_won_40.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bet_on_star_won_40.scss').default,
  },
  bet_on_star_won_41: {
    svgPath: require('./cells/bet_on_star_won_41.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bet_on_star_won_41.scss').default,
  },
  bought_10_cars: {
    svgPath: require('./cells/bought_10_cars.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bought_10_cars.scss').default,
  },
  bought_drugs_10_tons: {
    svgPath: require('./cells/bought_drugs_10_tons.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bought_drugs_10_tons.scss').default,
  },
  bread_plantation: {
    svgPath: require('./cells/bread_plantation.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bread_plantation.scss').default,
  },
  bribery_of_police: {
    svgPath: require('./cells/bribery_of_police.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bribery_of_police.scss').default,
  },
  bribery_of_the_labor_aristocracy: {
    svgPath: require('./cells/bribery_of_the_labor_aristocracy.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bribery_of_the_labor_aristocracy.scss').default,
  },
  broadcast: {
    svgPath: require('./cells/broadcast.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/broadcast.scss').default,
  },
  broiler_digest: {
    svgPath: require('./cells/broiler_digest.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/broiler_digest.scss').default,
  },
  broken_safe: {
    svgPath: require('./cells/broken_safe.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/broken_safe.scss').default,
  },
  buy_barrel_oil: {
    svgPath: require('./cells/buy_barrel_oil.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/buy_barrel_oil.scss').default,
  },
  buy_gold: {
    svgPath: require('./cells/buy_gold.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/buy_gold.scss').default,
  },
  cafe_bogema: {
    svgPath: require('./cells/cafe_bogema.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/cafe_bogema.scss').default,
  },
  came_back: {
    svgPath: require('./cells/came_back.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/came_back.scss').default,
  },
  casino: {
    svgPath: require('./cells/casino.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/casino.scss').default,
  },
  coffee: {
    svgPath: require('./cells/coffee.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/coffee.scss').default,
  },
  coffee_break: {
    svgPath: require('./cells/coffee_break.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/coffee_break.scss').default,
  },
  commodityexchange_15: {
    svgPath: require('./cells/commodityexchange_15.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/commodityexchange_15.scss').default,
  },
  commodityexchange_26: {
    svgPath: require('./cells/commodityexchange_26.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/commodityexchange_26.scss').default,
  },
  commodityexchange_33: {
    svgPath: require('./cells/commodityexchange_33.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/commodityexchange_33.scss').default,
  },
  contribution_to_the_brain: {
    svgPath: require('./cells/contribution_to_the_brain.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/contribution_to_the_brain.scss').default,
  },
  crack_house: {
    svgPath: require('./cells/crack_house.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/crack_house.scss').default,
  },
  crisis_of_confidence: {
    svgPath: require('./cells/crisis_of_confidence.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/crisis_of_confidence.scss').default,
  },
  crocodile: {
    svgPath: require('./cells/crocodile.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/crocodile.scss').default,
  },
  crop_failure: {
    svgPath: require('./cells/crop_failure.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/crop_failure.scss').default,
  },
  deceive: {
    svgPath: require('./cells/deceive.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/deceive.scss').default,
  },
  decided_to_stop_the_game: {
    svgPath: require('./cells/decided_to_stop_the_game.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/decided_to_stop_the_game.scss').default,
  },
  desert_island: {
    svgPath: require('./cells/desert_island.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/desert_island.scss').default,
  },
  doomsday: {
    svgPath: require('./cells/doomsday.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/doomsday.scss').default,
  },
  drugs_104: {
    svgPath: require('./cells/drugs_104.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/drugs_104.scss').default,
  },
  drugs_109: {
    svgPath: require('./cells/drugs_109.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/drugs_109.scss').default,
  },
  drugs_plantation: {
    svgPath: require('./cells/drugs_plantation.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/drugs_plantation.scss').default,
  },
  drunk_skip_two_times: {
    svgPath: require('./cells/drunk_skip_two_times.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/drunk_skip_two_times.scss').default,
  },
  dumping: {
    svgPath: require('./cells/dumping.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/dumping.scss').default,
  },
  ema: {
    svgPath: require('./cells/ema.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/ema.scss').default,
  },
  empty_cell: {
    svgPath: require('./cells/empty_cell.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/empty_cell.scss').default,
  },
  extortion: {
    svgPath: require('./cells/extortion.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/extortion.scss').default,
  },
  fake_coins: {
    svgPath: require('./cells/fake_coins.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/fake_coins.scss').default,
  },
  famine_and_epidemic: {
    svgPath: require('./cells/famine_and_epidemic.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/famine_and_epidemic.scss').default,
  },
  farm: {
    svgPath: require('./cells/farm.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/farm.scss').default,
  },
  gave_godfather: {
    svgPath: require('./cells/gave_godfather.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/gave_godfather.scss').default,
  },
  godfather: {
    svgPath: require('./cells/godfather.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/godfather.scss').default,
  },
  gold_bucket: {
    svgPath: require('./cells/gold_bucket.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/gold_bucket.scss').default,
  },
  gold_mine: {
    svgPath: require('./cells/gold_mine.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/gold_mine.scss').default,
  },
  golden_tooth: {
    svgPath: require('./cells/golden_tooth.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/golden_tooth.scss').default,
  },
  got_into_an_accident: {
    svgPath: require('./cells/got_into_an_accident.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/got_into_an_accident.scss').default,
  },
  hijacking: {
    svgPath: require('./cells/hijacking.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/hijacking.scss').default,
  },
  hmm: {
    svgPath: require('./cells/hmm.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/hmm.scss').default,
  },
  insurance_10k: {
    svgPath: require('./cells/insurance_10k.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/insurance_10k.scss').default,
  },
  investment: {
    svgPath: require('./cells/investment.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/investment.scss').default,
  },
  investment_objective: {
    svgPath: require('./cells/investment_objective.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/investment_objective.scss').default,
  },
  item_amount_items48_buy: {
    svgPath: require('./cells/item_amount_items48_buy.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/item_amount_items48_buy.scss').default,
  },
  item_amount_items48_sell: {
    svgPath: require('./cells/item_amount_items48_sell.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/item_amount_items48_sell.scss').default,
  },
  justice: {
    svgPath: require('./cells/justice.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/justice.scss').default,
  },
  labor_cost_index_down_19: {
    svgPath: require('./cells/labor_cost_index_down_19.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/labor_cost_index_down_19.scss').default,
  },
  labor_cost_index_up_32: {
    svgPath: require('./cells/labor_cost_index_up_32.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/labor_cost_index_up_32.scss').default,
  },
  loan: {
    svgPath: require('./cells/loan.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/loan.scss').default,
  },
  mmm: {
    svgPath: require('./cells/mmm.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/mmm.scss').default,
  },
  multiple_money: {
    svgPath: require('./cells/multiple_money.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/multiple_money.scss').default,
  },
  mutiny_on_the_ship: {
    svgPath: require('./cells/mutiny_on_the_ship.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/mutiny_on_the_ship.scss').default,
  },
  night_robbery: {
    svgPath: require('./cells/night_robbery.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/night_robbery.scss').default,
  },
  no_taxes: {
    svgPath: require('./cells/no_taxes.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/no_taxes.scss').default,
  },
  official_triumph: {
    svgPath: require('./cells/official_triumph.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/official_triumph.scss').default,
  },
  pay_tax_33_percent: {
    svgPath: require('./cells/pay_tax_33_percent.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/pay_tax_33_percent.scss').default,
  },
  pearls_was_bought: {
    svgPath: require('./cells/pearls_was_bought.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/pearls_was_bought.scss').default,
  },
  perls: {
    svgPath: require('./cells/perls.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/perls.scss').default,
  },
  pirates: {
    svgPath: require('./cells/pirates.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/pirates.scss').default,
  },
  plantations_brought_profit: {
    svgPath: require('./cells/plantations_brought_profit.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/plantations_brought_profit.scss').default,
  },
  player_lock: {
    svgPath: require('./cells/player_lock.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/player_lock.scss').default,
  },
  player_lock_103: {
    svgPath: require('./cells/player_lock_103.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/player_lock_103.scss').default,
  },
  player_lock_105: {
    svgPath: require('./cells/player_lock_105.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/player_lock_105.scss').default,
  },
  player_lock_107: {
    svgPath: require('./cells/player_lock_107.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/player_lock_107.scss').default,
  },
  player_lock_92: {
    svgPath: require('./cells/player_lock_92.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/player_lock_92.scss').default,
  },
  player_lock_drugs_plantation: {
    svgPath: require('./cells/player_lock_drugs_plantation.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/player_lock_drugs_plantation.scss').default,
  },
  population_explosion: {
    svgPath: require('./cells/population_explosion.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/population_explosion.scss').default,
  },
  port: {
    svgPath: require('./cells/port.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/port.scss').default,
  },
  president_tax: {
    svgPath: require('./cells/president_tax.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/president_tax.scss').default,
  },
  protess_mission: {
    svgPath: require('./cells/protess_mission.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/protess_mission.scss').default,
  },
  put_money_on_a_star: {
    svgPath: require('./cells/put_money_on_a_star.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/put_money_on_a_star.scss').default,
  },
  question_mark: {
    svgPath: require('./cells/question_mark.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/question_mark.scss').default,
  },
  racket: {
    svgPath: require('./cells/racket.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/racket.scss').default,
  },
  rebellion_in_colony: {
    svgPath: require('./cells/rebellion_in_colony.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/rebellion_in_colony.scss').default,
  },
  rent_for_pearls: {
    svgPath: require('./cells/rent_for_pearls.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/rent_for_pearls.scss').default,
  },
  robbery_gold: {
    svgPath: require('./cells/robbery_gold.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/robbery_gold.scss').default,
  },
  saloon: {
    svgPath: require('./cells/saloon.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/saloon.scss').default,
  },
  shipwreck: {
    svgPath: require('./cells/shipwreck.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/shipwreck.scss').default,
  },
  shipyards: {
    svgPath: require('./cells/shipyards.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/shipyards.scss').default,
  },
  shooting: {
    svgPath: require('./cells/shooting.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/shooting.scss').default,
  },
  slave_market: {
    svgPath: require('./cells/slave_market.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/slave_market.scss').default,
  },
  sleep: {
    svgPath: require('./cells/sleep.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/sleep.scss').default,
  },
  steal_statue: {
    svgPath: require('./cells/steal_statue.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/steal_statue.scss').default,
  },
  // TODO mixin
  stock_exchange: {
    svgPath: require('./cells/stock_exchange.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_and_stock.scss').default,
  },
  stock_exchange_speculation_18: {
    svgPath: require('./cells/stock_exchange_speculation_18.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/stock_exchange_speculation_18.scss').default,
  },
  stock_exchange_speculation_24: {
    svgPath: require('./cells/stock_exchange_speculation_24.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/stock_exchange_speculation_24.scss').default,
  },
  stock_exchange_speculation_81: {
    svgPath: require('./cells/stock_exchange_speculation_81.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/stock_exchange_speculation_81.scss').default,
  },
  street_29: {
    svgPath: require('./cells/street_29.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/street_29.scss').default,
  },
  street_49: {
    svgPath: require('./cells/street_49.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/street_49.scss').default,
  },
  street_63: {
    svgPath: require('./cells/street_63.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/street_63.scss').default,
  },
  street_78: {
    svgPath: require('./cells/street_78.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/street_78.scss').default,
  },
  strike: {
    svgPath: require('./cells/strike.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/strike.scss').default,
  },
  swimming_in_the_coca_cola: {
    svgPath: require('./cells/swimming_in_the_coca_cola.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/swimming_in_the_coca_cola.scss').default,
  },
  take_away_money_in: {
    svgPath: require('./cells/take_away_money_in.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/take_away_money_in.scss').default,
  },
  take_from_budget: {
    svgPath: require('./cells/take_from_budget.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/take_from_budget.scss').default,
  },
  tax_on_plantations: {
    svgPath: require('./cells/tax_on_plantations.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/tax_on_plantations.scss').default,
  },
  terrorist: {
    svgPath: require('./cells/terrorist.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/terrorist.scss').default,
  },
  three_kg_gold_treasure_found: {
    svgPath: require('./cells/three_kg_gold_treasure_found.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/three_kg_gold_treasure_found.scss').default,
  },
  travel_agency: {
    svgPath: require('./cells/travel_agency.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/travel_agency.scss').default,
  },
  triple_step: {
    svgPath: require('./cells/triple_step.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/triple_step.scss').default,
  },
  war_factory: {
    svgPath: require('./cells/war_factory.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/war_factory.scss').default,
  },
  will_not_bring_profit: {
    svgPath: require('./cells/will_not_bring_profit.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/will_not_bring_profit.scss').default,
  },
};
